<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Instalaciones</title>
	</head>
	<body>
		<table border="1">
  			<tr>
			    <th>ACTIVIDAD</th>
			    <th>TARIFA/HORA</th>
		  	</tr>
  			<tr>
			    <td>AEROBIC</td>
			    <td rowspan="2">3€</td>
		  	</tr>
  			<tr>
			    <td>STEP</td>
			       
  			</tr>
  			<tr>
			    <td class="mid">MUSCULACION</td>
			    <td class="mid">4€</td>
  			</tr>
		</table>
	</body>
</html>